Subject: FVWM: My desktop size is bigger than the physical screen

From: "Eric M. Boehm" <[email-masked]>
Date: Fri, 26 Jan 1996 11:43:46 -0500 (EST)

I am using fvwm 2.0.40 under Solaris 2.4 on a SparcStation 10. I noticed that
the individual desktop size appears to be slightly bigger than the physical
screen. I looked through the man page and the .fvwm2rc but nothing jumped out
at me. 

This is probably a no-brainer but any suggestions would be appreciated.

-- 
Eric M. Boehm                                    [email-masked]
Senior System Analyst                            [email-masked]
Optimum Technologies Inc.
1223 Peoples Avenue, Troy, NY 12180
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].